#IncludeRegexLine: ^[ 	]*[#%][ 	]*(include|import)[ 	]*[<"]([^">]+)([">])

#IncludeRegexScan: ^.*$

#IncludeRegexComplain: ^$

#IncludeRegexTransform: 

/home/marcel/Documents/electronische_projecten/lora_aprs_node_pico/src/Print.cpp
stdlib.h
-
stdio.h
-
string.h
-
string
-
math.h
-
Print.h
/home/marcel/Documents/electronische_projecten/lora_aprs_node_pico/src/Print.h

/home/marcel/Documents/electronische_projecten/lora_aprs_node_pico/src/Print.h
inttypes.h
-
stdio.h
-
string
-

